GET
https://api.examplary.ai/exams/{id}/export/apps/{appId}/{exportOptionId}/optionsThe fields to fill in before sending an exam with an app's export option, e.g. the class to put it in. Empty when there is nothing to choose.
Path parameters
idstringrequired
appIdstringrequired
exportOptionIdstringrequired
Responses
200 — The option fields.
400 — The app is not connected for this user.
404 — Unknown exam, app or export option.
429 — Rate limit exceeded
502 — The app could not provide its options.
Requirements
Rate limit
50 requests per minute per user.
User roles
This endpoint requires the teacher, admin, or owner role to be present.
OAuth scopes
This endpoint requires the exams:read scope to be present.